/* Recherche  Avancée */


/* Ne pas toucher au styles 

fieldsThesaurusSuggest

fieldsThesaurus



problème Dossiers concernés autocomplete widget is nos defined


<input type="hidden" name="{./FldsKeywordsInfo/_id}-{$nbrOfFields}" id="{./FldsKeywordsInfo/_id}-{$nbrOfFields}" class="FacetedSearch__FilterFieldsInputHidden fieldsThesaurusSuggest" value=""/>


*/


.FacetedSearch {
	padding: 1px 0px;
	color: #666072;
}

.FacetedSearch--Hidden {
	display: none;
}

.FacetedSearch__Block {
	border: 1px solid #C5C5C5;
	padding: 5px;
}

.FacetedSearch__togg {
	border: none;
	height: 10px;
	display: block;
	width: 100%;
	cursor: pointer;
}

.FacetedSearch__togg.FacetedSearch--Down {
	background: url("/admin/images/commun/layout-toggler-west-top-picto.png") no-repeat center center #C5C5C5;
}

.FacetedSearch__togg.FacetedSearch--Up {	
	background: url("/admin/images/commun/layout-toggler-west-bottom-picto.png") no-repeat center center #C5C5C5;
}

.FacetedSearch__tiltle {
	padding: 10px 0px 3px 0px;
	font: normal 500 1.3em/1em Tahoma,Arial,sans-serif;
}

.FacetedSearch__directory  {
	color:#5680d8;
}

.FacetedSearch__Menu {
	text-align: left;
	position: relative;
    margin: 0 3.5em 0 0;
}


.FacetedSearch__Button {
	float : right;
	padding: 0;
	width: 35px;
	height: 28px;
	font: 600 12px/25px Tahoma,Arial,sans-serif;
	cursor: pointer;
	text-align: center;
	background-color: #aaaaaa;
	border: 1px solid #aaaaaa;
	color: #FFF;
	background-image: none;
	display: none;
}

.FacetedSearch__Menu .FacetedSearch__Button {
	position: absolute;
	right: -35px;
	top: 0px;
}

.FacetedSearch__Footer .FacetedSearch__Button {
	margin-left: 10px;
}

.FacetedSearch__Button--Show {
	display: block;
}

.FacetedSearch__Button:hover {
	background-color: #5680d8;
	background-image: none;
	color: #FFF;
}

/*FacetedSearch__Menu liste*/
/*ul*/
.FacetedSearch__MenuNiv1  {
	display: inline-block;
	list-style: none;
	margin: 0px;
	padding: 0px;
	font: 500 1em/25px Arial,sans-serif;
	transition: all 3s ease-in-out;
}
.FacetedSearch__MenuNiv2 {
	position: absolute;
	left: 0px;
    line-height: 25px;
    margin: 0;
    padding: 0;
    top: 25px;
    width: 190px;
    z-index: 99; /* 9999 ?! */
	max-height: 0px;
	overflow:hidden;
	transition: max-height 0.2s ease-in-out;	
}
.FacetedSearch__MenuNiv3 {
	position: absolute;
	left: 223px;
    line-height: 25px;
    margin: 0;
    padding: 0;
    top: -1px;
    width: 190px;
    z-index: 9999;
	display: none;
}
.FacetedSearch__MenuNiv1Item:hover .FacetedSearch__MenuNiv2,
.FacetedSearch__MenuNiv2.show {
	max-height: 950px;
	transition: max-height 0.7s ease-in-out;
	overflow: visible;
}
.FacetedSearch__MenuNiv2Item:hover .FacetedSearch__MenuNiv3   {
	display: block;
}
.FacetedSearch__MenuNiv2:hover  {
	overflow:visible;
}
/*li*/

.FacetedSearch__MenuNiv1Item,
.FacetedSearch__MenuNiv2Item, 
.FacetedSearch__MenuNiv3Item {
	border: 1px solid #e8e8e8;
	box-sizing: border-box;
    -moz-box-sizing: border-box;
    -webkit-box-sizing: border-box;
	background: #FFFFFF;
}
.FacetedSearch__MenuNiv1Item {
	display: inline-block;
	width: auto;
	margin: 0;
	padding: 1px 10px;
	font: 500 1.2em/1.2em Arial,sans-serif;
	position: relative;
}
.FacetedSearch__MenuNiv2Item,
.FacetedSearch__MenuNiv3Item  {
	display: block;
    height: auto;
    margin: 0;
	font: 500 1em/1.2em Trebuchet MS,Tahoma,Arial,sans-serif;
    padding: 2px 0;
    position: relative;
    width: 225px;
	background: #ffffff;
	border: 1px solid #00b7ff;
	border-top: 0px;
}
@media screen and (min-width:1200px) {
	.FacetedSearch__MenuNiv2Item:first-child,
	.FacetedSearch__MenuNiv3Item:first-child  {
		border: 1px solid #00b7ff;
	}
}
.FacetedSearch__MenuNiv3Item  {
	border-top: 1px solid #00b7ff;
}
.FacetedSearch__MenuNiv1Item:hover,
.FacetedSearch__MenuNiv2Item:hover, 
.FacetedSearch__MenuNiv3Item:hover {
	background: #00b7ff;
}
/*a*/

.FacetedSearch__MenuNiv1ItemLink,
.FacetedSearch__MenuNiv2ItemLink,
.FacetedSearch__MenuNiv3ItemLink  {
    color: #36363A;
    display: block;
    font: 500 1em/23px Arial,sans-serif;
    padding: 0 10px;
    text-align: left;
    text-decoration: none;
}

.FacetedSearch__MenuNiv1ItemLink {
	display: inline-block;
	width: auto;
	color: #767676;
	text-decoration: none;
}
.FacetedSearch__MenuNiv1ItemLink:before {
    font-family: 'alphasia';
    speak: none;
    font-style: normal;
    font-weight: normal;
    font-variant: normal;
    text-transform: none;
    line-height: 1;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
	 content: "\e626";
	 margin-right: 0.5em;
}
.FacetedSearch__MenuNiv1Item:hover .FacetedSearch__MenuNiv1ItemLink,
.FacetedSearch__MenuNiv2Item:hover .FacetedSearch__MenuNiv2ItemLink,
.FacetedSearch__MenuNiv3Item:hover .FacetedSearch__MenuNiv3ItemLink  {
	color: #ffffff;
	text-decoration: none;
}

@media screen and (max-width:1200px) {
	.FacetedSearch__MenuNiv1Item {
		width: 31%;
		padding: 1px 1%;
	}
	.FacetedSearch__MenuNiv2 {
		width: 100%;
	}
	.FacetedSearch__MenuNiv2Item, 
	.FacetedSearch__MenuNiv3Item {
		width: 100%;
	}
	.FacetedSearch__MenuNiv1ItemLink {
		display: block;
	}
}
@media screen and (max-width:1100px) {
	.FacetedSearch__MenuNiv1Item {
		width: 48%;
		padding: 1px 1%;
	}
}
@media screen and (max-width:820px) {
	.FacetedSearch__MenuNiv1Item {
		width: 98%;
		padding: 1px 1%;
	}
}


/* FIN FacetedSearch__Menu liste*/


/* item des filtres de recherche avancée   -- FacetedSearch__FilterItem --   */

.FacetedSearch__FilterItem {
	border: 1px dotted #c3c2c2;
	padding:  2px 10px;
	margin: 2px 0;
	position: relative;
	background: #f3f3f3;
}

.FacetedSearch__FilterItem:nth-child(odd) {
	background: #ffffff;
}

/*  item  boutons */


.FacetedSearch__OrdBox {
  border: 1px solid #dddddd;
  height: 18px;
  padding: 0px 0px;
  -moz-border-radius: 4px;
  -webkit-border-radius: 4px;
  border-radius: 4px;
  font: 600 11px/18px Tahoma,Arial,sans-serif;
  color: #000000;
  background: #eeeeee;
  width: 40px;
  position: relative;
  float: right;
  visibility: hidden;
}

.FacetedSearch__FilterItem:hover .FacetedSearch__OrdBox {
	visibility: visible;
}

.FacetedSearch__OrdNum {
  display: block;
  float: left;
  text-align: center;
  padding: 0 3px;
}

.FacetedSearch__OrdText {
  background: url(/admin/images/commun/icones-MenuTool-Item.png) -90px 0px no-repeat #eeeeee;
  overflow: hidden;
  border: 1px solid #dddddd;
  width: 16px;
  height: 16px;
  display: block;
  float: right;
  cursor: move;
}

.FacetedSearch__FilterFieldsNumber,
.FacetedSearch__FilterFieldsText,
.FacetedSearch__FilterFieldsSelect,
.FacetedSearch__FilterFieldsTextarea {
	border: 1px solid #bababa;
	width: auto;
	border-radius: none;
	padding: 1px 0px;
	color: #6f7072;
}



.FacetedSearch__FilterLeftZone {
	float: left;
	width: 20%;
	text-align: right;
}

.FacetedSearch__FilterLeftZone .FacetedSearch__FilterZone,
.FacetedSearch__FilterRightZone .FacetedSearch__FilterZone {
	padding:  0;
    margin: 0;
	font: normal 1.3em/20px Arial,sans-serif;
}

.FacetedSearch__FilterElement {
	display: inline-block;
	padding: 0px;

}

.FacetedSearch__FilterRightZone {
	margin: 0 0 0 21%;
}

.FacetedSearch__FilterRightZone .FacetedSearch__FilterZone {
}

/* .FacetedSearch__FilterRightZone .FacetedSearch__FilterZone:after {
	content: "";
	display: block;
	clear: both;
	height: 0px;
	line-height: 0px;
} */

.FacetedSearch__FilterZone label {
	display: inline-block;
	text-align: right;
	padding-right: 2px;
}

.FacetedSearch__FilterFieldsZone {
	display: inline-block;
	margin: 0px;

}

.FacetedSearch__FilterItemPin,
.FacetedSearch__FilterItemUnPin,
.FacetedSearch__FilterItemDelete {	
	visibility: hidden; /* display: none; */
	position: absolute;
	right: 80px;
	top: 3px;
	background-color: #eeeeee;
	-moz-border-radius: 5px;
    -webkit-border-radius: 5px;
    border-radius: 5px;
	width: auto;
	padding: 0px;
	color: #7c7c7c;
	font: 600 13px/14px Arial,sans-serif;
	cursor: pointer;
	border: 1px solid #dddddd;
	min-width: 16px;
	height: 16px;
	text-align:center;
}

.FacetedSearch__FilterItem:hover .FacetedSearch__FilterItemPin,
.FacetedSearch__FilterItem:hover .FacetedSearch__FilterItemUnPin,
.FacetedSearch__FilterItemUnPin,
.FacetedSearch__FilterItem:hover .FacetedSearch__FilterItemDelete  {
	display: inline-block;
	visibility: visible;
}
	
.FacetedSearch__FilterItemPin,
.FacetedSearch__FilterItemUnPin {
	right: 56px;
	top: 3px;
	text-indent: -9000px;
	text-align: left;
	width: 16px;
	height: 16px;
	padding: 0px;
	border: 1px solid #dddddd;
	background-color: #eeeeee;
	background-image: url(/admin/images/commun/icon-pin.png);
	background-position: -16px 0px;
	background-size: auto 16px; 
}

.FacetedSearch__FilterItemUnPin {
	border: 1px solid #5680d8;
	background-position: -32px 0px;
}

.FacetedSearch__FilterItemPin:hover,
.FacetedSearch__FilterItemUnPin:hover,
.FacetedSearch__FilterItemDelete:hover {
	color: #5680d8;
}

.FacetedSearch__FilterItemPin:hover {
	background-position: -16px 0px;
}

.FacetedSearch__FilterItemUnPin:hover {
	background-position: -32px 0px;
}

.FacetedSearch__FilterItem .FacetedSearch__FilterFieldsSelect {
	min-width: 100px;
}

.FacetedSearch__FilterItem .FacetedSearch__FilterFieldsSelect,
.FacetedSearch__FilterItem .FacetedSearch__FilterFieldsText  {
	border: 1px solid #b3b3b3;
}

section.FoldSearchItemFilter .FacetedSearch__FilterFieldsText {
	padding: 0px 3px;
}
 
/* section.FoldSearchItemFilter span.itemFilterElemtline {
	display: inline-block;
	padding: 2px 15px;
} */


/* table */
.FacetedSearch__ListMultiTab {
	width: auto;
}
/* table td */
.FacetedSearch__ListMultiTd {
	padding: 0 5px 0 0;
}


.SearchAutoCompleteList ul.ui-autocomplete {
	background: #FFFFFF;
	border: 1px solid #b3b3b3;
	list-style-type: none;
	padding: 5px;
}

.SearchAutoCompleteList ul.ui-autocomplete li {
	list-style-type: none;
	margin : 0.2em 0;
	padding: 0.1em 0 0.1em 0;
	font: lighter 1.3em/1.2em 'Open Sans', Tahoma, Arial,sans-serif;
}
.SearchAutoCompleteList ul.ui-autocomplete li a {
	cursor: pointer;
}


/* Fancybox Dialog Enregistrement recherche */

.FacetedSearchDialog {
	background: #efefef;
	padding: 1em 2em;
}

.FacetedSearchDialog__titre {
	font: 700 2.3em/1.2em 'Open Sans', Tahoma, Arial, sans-serif;
	 text-align: left;
	 color: #aaaaaa;
}



.FacetedSearchDialog__form {
	
}

.FacetedSearchDialog__Intitule {
	font: 700 1.9em/1.2em 'Open Sans', Tahoma, Arial, sans-serif;
	text-align: left;
	color: #444444;
}

.FacetedSearchDialog__Lang {
}

.FacetedSearchDialog__Checkbox {
	vertical-align: middle;
}

.FacetedSearchDialog__NameItem  {
	text-align: left;
	padding: 0.5em 0;
}

.FacetedSearchDialog__label {
	float: left;
	display: inline-block;
	
}

.FacetedSearchDialog__ImgFlag {
	vertical-align: middle;
}

.FacetedSearchDialog__NameFlag {
	display: none;
}

.FacetedSearchDialog__ZoneInput {
	display: block;
	margin-left: 20px;
	
}

.FacetedSearchDialog__Input {
	width: 100%;
	border: 1px solid #b3b3b3;
}
/* le Bouton n'est pas dans le template - a revoir */
.FacetedSearchDialog .submit {
	border: 1px solid #b3b3b3;
	cursor: pointer;
}

#changeRayonMap,
#delete-all-button {	
	display: inline-block;	
}
#changeRayonMap {
	float: none;
}
#delete-all-button {
	width: auto;
}

/* scscscsc*/
